Commit 0a4bf1d5 authored by Ahmad Sherif's avatar Ahmad Sherif
Browse files

Merge branch 'upgrade-sidekiq-redis' into 'master'

Upgrade Sidekiq and Redis gems

See merge request gitlab-org/gitlab-exporter!154
parents fd273770 74df1815
Pipeline #212364 passed with stage
in 5 minutes and 48 seconds
PATH
remote: .
specs:
gitlab-exporter (11.4.0)
gitlab-exporter (11.5.0)
connection_pool (= 2.2.5)
pg (= 1.2.3)
puma (= 5.3.2)
quantile (= 0.2.1)
redis (= 4.1.4)
redis (= 4.4.0)
redis-namespace (= 1.6.0)
sidekiq (= 5.2.9)
sidekiq (= 6.2.2)
sinatra (~> 2.1.0)
GEM
......@@ -19,7 +19,7 @@ GEM
diff-lcs (1.3)
mustermann (1.1.1)
ruby2_keywords (~> 0.0.1)
nio4r (2.5.7)
nio4r (2.5.8)
parallel (1.20.1)
parser (3.0.0.0)
ast (~> 2.4.1)
......@@ -31,7 +31,7 @@ GEM
rack-protection (2.1.0)
rack
rainbow (3.0.0)
redis (4.1.4)
redis (4.4.0)
redis-namespace (1.6.0)
redis (>= 3.0.4)
regexp_parser (2.0.3)
......@@ -61,12 +61,11 @@ GEM
rubocop-ast (1.4.0)
parser (>= 2.7.1.5)
ruby-progressbar (1.11.0)
ruby2_keywords (0.0.4)
sidekiq (5.2.9)
connection_pool (~> 2.2, >= 2.2.2)
ruby2_keywords (0.0.5)
sidekiq (6.2.2)
connection_pool (>= 2.2.2)
rack (~> 2.0)
rack-protection (>= 1.5.0)
redis (>= 3.3.5, < 4.2)
redis (>= 4.2.0)
sinatra (2.1.0)
mustermann (~> 1.0)
rack (~> 2.2)
......
......@@ -24,9 +24,9 @@ Gem::Specification.new do |s|
s.add_runtime_dependency "pg", "1.2.3"
s.add_runtime_dependency "puma", "5.3.2"
s.add_runtime_dependency "quantile", "0.2.1"
s.add_runtime_dependency "redis", "4.1.4"
s.add_runtime_dependency "redis", "4.4.0"
s.add_runtime_dependency "redis-namespace", "1.6.0"
s.add_runtime_dependency "sidekiq", "5.2.9"
s.add_runtime_dependency "sidekiq", "6.2.2"
s.add_runtime_dependency "sinatra", "~> 2.1.0"
s.add_development_dependency "rspec", "~> 3.7.0"
......
module GitLab
module Exporter
VERSION = "11.4.0".freeze
VERSION = "11.5.0".freeze
end
end
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment